/*=========================VIEW=========================*/
.view.view-routes.view-id-routes .view-content.row { margin: 0 -15px; row-gap: 20px; }
.view.view-routes.view-id-routes .view-content.row .views-row { padding: 0 15px; }
/*======================================================*/

/*=========================TEASER=========================*/

.node.node--type-route.node--view-mode-teaser .field.field--name-node-title a { display: flex; flex-direction: row; align-items: center; justify-content: center; column-gap: 13px; width: 100%; height: 100%; background-color: #e1dff3; padding: 56px 47px; border-radius: 30px; font: 600 20px var(--font-family); }
.node.node--type-route.node--view-mode-teaser .field.field--name-node-title a::before { content: url(/sites/all/themes/vesta_theme/image/icons/pin-check.svg); display: block; width: 55px; height: 55px; padding: 13px; background: rgba(57, 187, 23, 0.26);; border-radius: 100%; }
.node.node--type-route.node--view-mode-teaser .field.field--name-node-title a:hover { color: var(--text-color); background-color: #c8c5e3; }


@media screen and (max-width: 1199px) {
    .node.node--type-route.node--view-mode-teaser .field.field--name-node-title a { padding: 45px 35px; }
    .view.view-routes.view-id-routes .view-content.row { margin: 0 -12px; row-gap: 20px; }
    .view.view-routes.view-id-routes .view-content.row .views-row { padding: 0 12px; }
}
@media screen and (max-width: 991px) {
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 575px) {
}
/*========================================================*/
